Subject: [IGSMAIL-340] Message text
From: D. van Loon
Date: 17 SEP 1993 13:41:26

***********************************************************************
IGS Electronic Mail       17-SEP-1993 13:41:26       Message Number 340
***********************************************************************

From: D. van Loon
Subj: Problem at Kootwijk (KOSG)
--------------------------------

Item Subject: Message text
A problem occurred with the tracking of the ROGUE SNR-8 receiver at
Kootwijk (KOSG) on day 258 about 01.20 UTC. By resetting the receiver
(warmstart) the tracking restarted on day 259 about 08.20 UTC. We do not
know yet the cause of the problem, but are investigating it accordingly.

Danny van Loon.